- NAME
- DESCRIPTION

- USAGE

- SYNTAX
- SEE ALSO
- AUTHOR (man pages)
- REPORT BUGS
- COPYRIGHT and LICENSE

# NAME

epgsearchblacklists.conf - Blacklist

# DESCRIPTION

You can create blacklists in epgsearch and use them in searchtimers.

A blacklist entry is like a normal searchtimer which is saved in the file epgsearchblacklists.conf.

While editing an searchtimer you can select one ore more blacklist entries.

## USAGE

Searchtimer ``Action'' use blacklist ``Damme''.

Blacklist entry ``Damme'' searches ``Damme''

First the searchtimer searches all films with ``Action''.

Then for each search result epgsearch will test if the result matches against ``Damme''. If so, the result will be dismissed.

# SYNTAX

This file uses the same syntax as epgsearch.conf except that theres no <use as searchtimer> field. So there's a shift by one field from this position. Because that, see `epgsearch.conf(5)`.

# SEE ALSO

`epgsearch(1)`, `epgsearch.conf(5)`

# AUTHOR (man pages)

Mike Constabel <epgsearch (at) constabel (dot) net>

# REPORT BUGS

Bug reports (german):

http://www.vdr-developer.org/mantisbt/

Mailing list:

http://www.vdr-developer.org/mailman/listinfo/epgsearch

# COPYRIGHT and LICENSE

Copyright (C) 2004-2008 Christian Wieninger

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA Or, point your browser to http://www.gnu.org/licenses/old-licenses/gpl-2.0.html

The author can be reached at cwieninger@gmx.de

The project's page is at http://winni.vdr-developer.org/epgsearch

The MD5 code is derived from the RSA Data Security, Inc. MD5 Message-Digest Algorithm.